All you need is

If you are going to use Dehancer alpha-version, please note you need to have Mac starting from middle 2012 and MacOS Mojave. Please note you also can not use “hackintosh” devices because Dehancer use Apple’s hardware. Please upgrade you Macs and wait for release. Soon!

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s